% Example of streaming RGB data from a Kea camera if it is avaliable.
serial = '202001a';
gige = tof.GigeInterface();
gige.connect(gige.find(serial));

if gige.imageStreamCapable()
    gige.startImageStream();
    frame = gige.getImageData();
    mat = frame.data();
    gige.stopImageStream();
end

gige.disconnect();
